<!DOCTYPE html>
<html>
<head>
	<title>Top 10 Actors Actress Page</title>
</head>
<body>
	<h3>My Top 10 Actors/Actresses</h3>
	<ol>
		<li>Marian Rivera</li>
		<li>John Loyd Cruz</li>
		<li>Jet Li</li>
		<li>Tony Stark</li>
		<li>Leonardo De Caprio</li>
		<li>Catherine Zeta Jones</li>
		<li>DIngdong Dantes</li>
		<li>Maja Salvador</li>
		<li>Kylie PAdilla</li>
		<li>Dennis Trillo</li>
	</ol>


	<a href="../activity.html">Back To Activity Home Page</a>

	<a href="./top10movies.html">Back to Top 10 Movies</a>
	<a href="../music/top10songs.html">Back To Top 10 Songs</a>
	<a href="../music/top10artists.html">Back To Top 10 Artists</a>

</body>
</html>